
Foreman - Feature #3521

Assign a specific IP to an AWS instance inside a VPC

10/25/2013 01:54 PM - Jim Bailey

Status: New   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Compute resources - EC2   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It is possible to assign a specific IP to an AWS instance that is built inside a VPC, it would be useful to be able to do this from within

Foreman.

Related issues:

Related to Foreman - Feature #5999: Support assigning public IP to Amazon EC2... Closed 05/30/2014

History

#1 - 10/25/2013 02:03 PM - Dominic Cleal

- Category set to Compute resources

#2 - 03/03/2014 01:27 PM - Daniel Lobato Garcia

- Assignee set to Daniel Lobato Garcia

#3 - 09/26/2014 07:22 AM - Dominic Cleal

- Related to Feature #5999: Support assigning public IP to Amazon EC2 host added

#4 - 09/26/2014 07:23 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - EC2
